
WHMCS - Support # 194: API/kyObjectBase.php Error

Status: Closed Priority: Normal

Author: Matteo Andres Eduardo Pasquali Category:

Created: 07 Apr 2013 Assignee:

Updated: 24 Jun 2013 Due date:

Subject: API/kyObjectBase.php Error

Description: Parse error: syntax error, unexpected T_STATIC, expecting T_STRING or T_VARIABLE or '$' in 

/home/devwhmcs/domains/dev.likehost.it/public_html/modules/support/kayako/API/kyObjectBase.php on line 

105

History

04/07/2013 11:54 pm - Amarjeet Kaur

Hello Matteo,





Please check PHP version at your server.  The minimum PHP version should be 5.3 or above to run this module successfully.





Thank you,


Amarjeet Kaur

04/08/2013 02:28 am - Matteo Andres Eduardo Pasquali

Versione for PHP 5.2.x ?

04/08/2013 02:51 am - Amarjeet Kaur

Hello Matteo,





Please update your PHP version as mentioned above,  to run this module on your server.





Thank you,


Amarjeet Kaur

06/24/2013 02:04 am - Amarjeet Kaur

- Status changed from New to Closed

09 Apr 2025 1/1


